<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;33c51ec9-a9ac-4b16-b610-07c2314b93e4&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfjsy3rm9QoGcff6c95FwjscP4KWhREtycyHG4HaiYCxa9dOKnaYADJOkRS8xs6xibfY48X6yrftA9saOjTZ3Ba1XkmdxhfdCMeYiGI0OskvddZQuaLg5CjQXpyvOXVBkd7JaX5_KrRjtFJP2CxniD58eC0U3MHftBaJw6Rb-_w&quot;,&quot;token_expiry_millis&quot;:1771269594058}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;33c51ec9-a9ac-4b16-b610-07c2314b93e4&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;angelamello3403&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfjsy3rm9QoGcff6c95FwjscP4KWhREtycyHG4HaiYCxa9dOKnaYADJOkRS8xs6xibfY48X6yrftA9saOjTZ3Ba1XkmdxhfdCMeYiGI0OskvddZQuaLg5CjQXpyvOXVBkd7JaX5_KrRjtFJP2CxniD58eC0U3MHftBaJw6Rb-_w&quot;,&quot;tokenV3Expiry&quot;:1771269594058,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:14,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Angela mellow&quot;}]</string>
</map>
